Subject: Re: The Plan

From: "Mark A. Greer" <[email-masked]>
Date: Wed, 07 Nov 2001 17:48:14 -0700

ok, last one:

My guess is to also move cpc700*, cpc710*, sleep.S (in addition to pplus*
and harrier*).

A separate question...isn't prep_time.c obsolete with todc_time.c?  What
about chrp_time.c and others?

YES, I need to make it mp-safe (as Tom requested).  I will do that soon.

Mark

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/